html {
	scrollbar-track-color: black;
	scrollbar-face-color: black;
	scrollbar-shadow-color: white;
	scrollbar-darkshadow-color: black;
	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: black;
	scrollbar-arrow-color: white;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
input, textarea {
	color: white;
	background-color: black;
}
.hide {
	display: none;
}

.main {
	margin: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 600px;
	text-align: left;
	border-right: 4px solid white;
}

.logo {
}

.menubox {
	position: relative;
	top: -15px;
	margin: 0px;
	padding: 0px;
	float: right;
}
.menuitem {
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	float: left;
	width: 82px;
	text-align: center;
	text-decoration: none;
	font-size: 125%;
	font-family: Impact;
	border-top: 0px solid white;
	border-right: 0px solid white;
	border-bottom: 2px solid yellow;
	border-left: 2px solid yellow;
}
.menuitem:hover {
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	color: red;
}
.menuend {
	clear: both;
}

.tab {
	width: 110px;
	color: lime;
	text-align: center;
	font-size: 125%;
	font-family: Impact;
	border-top: 2px dotted white;
	border-left: 2px solid white;
}
.tabox {
	margin-bottom: 15px;
	padding: 3px;
	border-top: 2px solid white;
	border-right: 0px solid white;
	border-bottom: 2px solid white;
	border-left: 2px solid white;
}
#updates {
	height: 4em;
	overflow: auto;
}
#contents {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 0px solid white;
}
#sponsors {
	text-align: center;
}

.content-name {
	display: block;
	margin-top: 2px;
	width: 100px;
	color: aqua;
	text-align: center;
	text-decoration: none;
	font-size: 120%;
	font-family: Impact;
}
.content-comment {
	padding: 2px;
	padding-left: 110px;
	font-size: 105%;
	border-top: 1px dotted white;
}

.back {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100px;
	text-align: center;
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	border: 2px solid white;
}

.footer {
	margin-bottom: 15px;
	padding: 1px;
	text-align: right;
	border-top: 2px dotted white;
}

.copyright {
	margin-bottom: 15px;
	text-align: center;
	border-top: 2px dotted white;
}

.counter {
	width: 600px;
	background-color: #EFEFEF;
	text-align: center;
}
